Op deze website gebruiken we cookies om content en advertenties te personaliseren, om functies voor social media te bieden en om ons websiteverkeer te analyseren. Ook delen we informatie over uw gebruik van onze site met onze partners voor social media, adverteren en analyse. Deze partners kunnen deze gegevens combineren met andere informatie die u aan ze heeft verstrekt of die ze hebben verzameld op basis van uw gebruik van hun services. Meer informatie.

Akkoord

Vraag & Antwoord

OS Linux

welke distro heeft een bepaalde Xfree86?

windowsXP-PRO
5 antwoorden
  • Ik wil een dual-boot starten met FC3 en …….

    Omdat ik een ATI 9200 DDR heb wil ik weten welke distro XFree86 4.1.0 / 4.2.0, danwel
    4.3.0 heeft, zodat ik tenminste UT2004 onder Linux kan spelen???

    Dank
  • Dat kan ook wel onder Xorg hoor. Er zijn diverse patches voor de fglrx-driver te vinden, zodat deze ook met Xorg werkt en dat is toch een stuk eenvoudiger dan een extra distro installeren lijkt me :)
  • Praktisch alle distro's hebben XFree86 4.3.0 en X.org 6.7.0 (de opvolger van XFree86). Kijk ook eens op distrowatch.com daar hebben ze een overzicht van welke versies van de belangrijkste pakketten er in de distro's zitten.

    Werken die ati-drivers trouwens tegenwoordig ook niet op X.org?
  • voor zover ik weet werken de drivers van ATI voor Core 3 niet . Waarom is me even ontschoten. Het heeft wel met de xfree86 te maken.

    Maar als ik het goed begrijp zijn er nog andere drivers voor Core 3 met een ATI-kaart?
  • [quote:83f2305777="windowsXP-PRO"]voor zover ik weet werken de drivers van ATI voor Core 3 niet [/quote:83f2305777] Zo is het. Op het FedoraForum wordt zelfs geadviseerd om xorg 6.8.x te downgraden. Zie deze thread.

    Als je een extra distro nodig hebt voor de fglrx drivers, dan zou je SuSE 9.1 Professional kunnen overwegen. Op de ftp site van SuSE staan de benodigde fglrx rpm's ftp://ftp.mirror.nl/pub/mirror/suse/i386/supplementary/X/ATI/suse91/fglrx/3.14.6

Beantwoord deze vraag

Dit is een gearchiveerde pagina. Antwoorden is niet meer mogelijk.